﻿body,ul,dl,li,dt,dd,p,h1,h2,h3,h4,h5,h6,a,span{ margin:0; padding:0; font-family:"微软雅黑", "黑体";}

li{ list-style:none;}
a{ text-decoration:none; color:#666;}
@font-face {font-family: 'iconfont';
    src: url('fonts/iconfont.eot'); /* IE9*/
    src: url('fonts/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/iconfont.woff') format('woff'), /* chrome、firefox */
    url('fonts/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('fonts/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont{
    font-family:"iconfont" !important;
    font-style:normal;
	padding:0 5px; line-height:2em;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}
a img{ border:none;}
.clear{ clear:both;}
.topnav{width:100%; line-height:34px; height:34px; background:#fbfbfb; border-bottom:1px solid #d6d6d6;}
.leftnav{ float:left; font-size:0.75em; line-height:34px;}
.leftnav a{ float:left; padding:0 10px; display:block; color:#666;}
.leftnav a:hover i{ color:#FF0004;}
.leftnav a:hover{ color:#333;}
.citynav{ float:left; margin:0 0 0 10px;}
.citynav .in{ background:#fff; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; border-bottom:1px solid #fff; color:#d30e05;}
.citynav .in a{ color:#d30e05;}
.citynav  a{ float:left; padding:0 6px;}
.citynav dl{ font-size:0.75em; color:#666;}
.citynav dl dt{ float:left; padding:0 6px;}
.citynav dl dd{ float:left;padding:0 4px;}
.citynav dl dd a:hover{ text-decoration:underline;}

.rightnav{ float:left; font-size:0.75em;}
.rightnav a{ float:left; padding:0 10px;}


.rightnav1{ float:right;}
.rightnav1 a{ float:left; padding:0 7px;}
.rightnav1 a.phone{ height:34px; display:block;  color:#fff; font-size:0.8em; background:#d30e05; margin:0 2px;}
.rightnav1 a.phone .iconfont{ font-weight:normal;}

.soso{ margin:20px 0;}
.soso:after,.wrapper:after,.cont:after{content: " ";display: table;clear: both;}
.logo{ float:left; width:161px;height:99px; display:block;}
.slogo{ float:left; width:192px; height:99px; display:block;}
.search{ float:left; width:358px; padding:18px 12px 0 12px;}
.search .search_top{ display:block; width:368px;}
.search .search_top .search_ipt{padding: 8px; text-indent: 10px; height: 18px; line-height: 18px;
  width: 244px; border: 1px solid #ccc;  outline: 0; font-size:0.75em;    float: left;}
.search .search_top .search_btn{cursor: pointer;height: 36px;border: 0;width: 89px;line-height: 36px;color: #fff;
overflow: hidden; float:left; margin-left:4px; background-color: #166ac6;text-align: center;font-size: 0.75em;
}
.search .search_about{ font-size:0.75em; display:block; padding-top:6px;}
.search .search_about a{ float:left; display:block; line-height:27px; padding:0 8px 0 0; display:block; color:#333;}
.search .search_about a.hot{color:#cc1108;}
.partner{ float:left;}
.partner .partnet_left{ float:left; width:120px;}
.partner .partnet_left img{ width:100%; height:auto;}
.partner .partnet_left p{ display:block; height:59px;}
.partner .partnet_left span{ display:block; width:85%; overflow:hidden; margin:5px auto; line-height:18px; height:18px; border:1px solid #ccc; text-align:center; font-size:0.75em; text-align:center; color:#999;}
.nav{ background:#0a2b78; height:54px; color:#fff;}
.nav a.index_link{ display:block; line-height:54px; font-size:1em; font-weight:bold; color:#fff; float:left; display:block; width:6%; text-align:center;}
.nav dl{ float:left; width:30%; margin-left:1%;}
.nav dl dt{ display:block; float:left; background:url(../../images/2015/nav_tittle_bg.gif) no-repeat right center #ce050f; width:34px;height:32px; padding:11px 10px 11px 10px; line-height:16px; font-size:0.875em; margin-right:4px; }
.nav dl dd{ float:left; height:18px; line-height:18px; font-size:0.75em; margin-top:4px;}
.nav dl dd a{color:#fff;padding:3px 5px;  display:block;height:18px; line-height:18px; }
.nav dl dd a:hover{ background:#ce050f;}
.wrapper{ margin-top:16px;}
.wrapper .wrap_nav{ float:left; width:20%; height:408px; padding:15px 1.2% 0 1.2%; background:url(../../images/2015/wrap_nav_bg.png) no-repeat 0 0 #e0e0e0; overflow:hidden;}
.wrapper .wrap_nav h2{ text-indent:-999em; background:url(/images/2015/wrap_nav_tittle.png) no-repeat 0 0; height:16px; margin-bottom:8px; font-size:1em;}
.wrapper .wrap_nav h2.udr{ background-position:0 -26px;}
.wrapper .wrap_nav h2.hgs{ background-position:0 -52px;}
.wrapper .wrap_nav h2.sds{ background-position:0 -78px;}
.wrapper .wrap_nav h2 span{ text-indent:0;color:#999; float:right; font-size:0.75em; font-weight:normal; *margin-top:-24px;}

.wrapper .wrap_nav ul{ margin-bottom:10px; padding-bottom:6px; border-bottom:1px solid #ccc; *min-height:54px;}
.wrapper .wrap_nav ul.no{border-bottom:none; margin-bottom:0; padding-bottom:0;}
.wrapper .wrap_nav ul:after{ content:""; clear:both; display:table;}
.wrapper .wrap_nav ul li{ float:left; font-size:0.75em; padding:2px 12px 2px 0; color:#666;white-space:nowrap;}
.wrapper .wrap_nav ul li a:hover{ text-decoration:underline;}
.wrapper .banner{ float:right; width:76%; height:426px; border:1px solid #ccc; position:relative; overflow:hidden;}

.wrapper .banner .banner_img { float:left;}
.wrapper .banner .hd{ height:8px; overflow:hidden; position:absolute; left:10px; bottom:10px; z-index:1; }
.wrapper .banner .hd ul{ overflow:hidden; zoom:1; float:left;  }
.wrapper .banner .hd ul li{ float:left; margin-right:3px;  width:16px; height:8px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.wrapper .banner .hd ul li.on{ background:#ccc; color:#fff; }
.wrapper .banner .bd{ position:relative; height:100%; z-index:0;  width:560px;height:428px;}
.wrapper .banner .bd li{ zoom:1; vertical-align:middle; }
.wrapper .banner .bd img{ width:560px; height:426px; display:block;  }
.wrapper .banner .tips{ position:absolute; z-index:800; width:540px; display:block; background:url(../../images/2015/banner_tips_bg.png); height:80px; padding:10px;}
.wrapper .banner .tips h4{color:#fff; font-size:0.875em; line-height:24px;}
.wrapper .banner .tips p{ font-size:0.75em; color:#fff; line-height:18px;}
.banner_counselor ul li{ display:none;}
.banner_counselor{ float:right;width:344px; position:relative; height:426px;}
.banner_counselor h5{ font-size:1em; color:#999; padding:10px; }
.banner_counselor .change_btn{ float:right; font-size:1.5em; position:absolute; right:10px; color:#999; top:0px;}

.banner_counselor .b_c_top{ padding:0 10px;}
.banner_counselor .b_c_img{ float:left; margin-right:10px; border:1px solid #ccc; width:88px; height:110px;}
.banner_counselor .b_c_btn{ float:right; width:137px; margin-top:5px;}
.banner_counselor .name{ float:left; width:84px; color:#333; font-size:0.875em; font-weight:bold;}
.banner_counselor .name span{ font-size:1em; color:#999;}
.banner_counselor .b_c_a2{ display:none;}
.b_c_btn span{ float:right; display:block; width:58px; height:31px; background:#166ac6;line-height:31px; color:#fff; font-size:0.875em;}
.b_c_btn span .iconfont{color:#fff; font-size:1.3em; padding:0 0 0 5px; line-height:31px;}
.b_c_btn a{ float:right; display:block; width:75px; height:31px; background:#f7aa04; line-height:31px;color:#fff; font-size:0.875em; margin-left:3px; text-align:center;}
.banner_counselor .sign{ background:url(../../images/2015/sign_bg.png) no-repeat top center #f6f6f6; position:absolute; display:block; height:140px; width:344px; left:0px; bottom:0px; *width:344px; *left:0;}
.banner_counselor .sign dl{ padding:18px 12px 0 12px; color:#666;}
.banner_counselor .sign dl dd{ width:80px; float:left; margin-top:20px;}

.banner_counselor .sign dl dt{ font-size:0.75em; width:75px; line-height:26px; float:left; text-align:center; margin-top:20px;}
.banner_counselor .sign input{padding: 4px;height: 16px;line-height: 16px;width: 62px;border: 1px solid #ccc;outline: 0;font-size: 0.75em;float: left;}
.banner_counselor .sign input.btn{cursor: pointer;height: 26px;border: 0;width: 98px;line-height: 26px;color: #fff;overflow: hidden;float: left;background-color: #cd0611;text-align: center;font-size: 0.75em; padding:0;}



.count_cont,.activity_about{ font-size:0.75em; color:#666; margin-top:4px; line-height:24px;}
.count_cont h6,.activity_about h6{ color:#333; font-size:1em;}
.count_cont p{ color:#666;}
.activity_about p{}

.banner_counselor .name_btn{height:42px;}
.banner_counselor dl dd.input_btn{ width:98px; margin-left:26px;}
	
.main img{ max-width:100%;}
.belt{ margin-top:16px;}
.belt .main{ border:1px solid #ccc; border-top:3px solid #f7aa04; overflow:hidden; height:105px;}
.belt .main .belt_wrap{ float:left; width:264px;}
.belt .main .anli{ float:right; width:396px;} 
.belt .main .belt_wrap h6{ display:block; width:38px; height:36px; line-height:18px; float:left;margin:34px 6px; font-size:0.875em; text-align:center; color:#333;}
.belt .main .belt_wrap dl{ float:left; width:212px;margin:34px 0; border-right:1px solid #ccc;}
.belt .main .belt_wrap dd{ float:left; font-size:0.75em;  color:#666; padding:0 12px 0 4px;}
.belt .main .belt_wrap dd.hot{ background:url(../../images/2015/hot.gif) no-repeat right 0;}
.belt .main .anli h6{ line-height:32px;font-size:0.875em; text-align:center; color:#666; text-align:left; padding-left:20px;}
.belt .main .anli p{ line-height:24px; font-size:0.75em; text-align:center; color:#666; text-align:left; padding-left:20px; padding-right:30%;}
.belt .main .anli li{ padding-top:8px; height:105px; width:100%;}
.belt .main .hd{ position:absolute; right:10px; bottom:10px;   height: 8px;overflow: hidden;z-index: 1;}
.belt .main .hd ul {overflow: hidden;zoom: 1;float: left;}
.belt .main .hd ul li {float: left;margin-right: 2px;width: 8px;height: 8px;line-height: 14px;text-align: center;background: #fff;cursor: pointer;}
.belt .main .hd ul li.on {background: #ccc;color: #fff;}



.cont{ margin-top:16px;}
.cont_three_main{ float:left; width:32%; background:#fff; padding:8px 0; }
.cont .cont_three{height:273px;}
.cont .cont_two{ margin-top:16px;  height:273px; overflow:hidden;}
.cont_two_main{ float:left; width:32%; margin-right:2%;}
.cont_two_main a:hover{ text-decoration:underline;}
.cont .cont_two .c_t_m_right{ width:66%; margin:0;}
.cont .cont_two .c_t_m_right h2{color:#666;}
.cont .cont_two .c_t_m_right h2 i.iconfont{color:#f7aa04;}

.cont .xd,.cont .rd{ margin-right:2%; *margin-right:1.9%;}
.cont .cont_three h2,.cont .cont_two h2{ font-size:1em; color:#666; line-height:32px; height:32px;}
.cont_three_main h2 span{ float:right; font-size:0.75em; font-weight:normal;}
.cont_three_main h2 span  a{color:#999;}
.cont  .cont_two_main h2{ color:#166ac6;}
.cont .cont_three h2 i.iconfont,.cont .cont_two h2 i.iconfont{ font-size:2em; float:left; font-weight:normal; line-height:32px; padding:0; margin-right:5px; color:#f7aa04;}
.cont  .cont_two_main h2 i.iconfont{ color:#166ac6;}

.cont .cont_three .xd h2 i.iconfont{ color:#dc434a;}
.cont .cont_three .xd h2{ color:#dc434a; padding:0 12px;}
#myTab0,#myTab1{ margin-bottom:10px; background:#f6f6f6; margin-top:10px; line-height:30px; height:30px;}
#myTab0 span,#myTab1 span{ display:block; float:left;line-height:30px; height:30px; color:#999; width:20%; text-align:center; font-size:0.75em;}

#myTab0 span.active,#myTab1 span.active{ background:#166ac6; color:#fff;}

.bk_con ul li{ line-height:24px; font-size:0.75em; color:#666; padding:0 12px;}
.bk_con ul li span.sign_btn{ float:right; margin:1px 0; line-height:20px; *margin-top:-20px;}
.bk_con ul li span.sign_btn a{line-height:20px;padding:0 5px;border:1px solid red; color:red; }
.bk_con ul li span.sign_btn a:hover{ background:red; color:#fff; }

.bk_con ul li span.time{ float:left; line-height:24px; min-width:48px; margin-right:10px; color:#333;}
.bk_con ul li span.time a{  color:#333;}
.bk_con ul li:hover{ text-decoration:underline;}
.guanzhu_img{}
.guanzhu_img a{padding:8px;}
.guanzhu_img img{ margin-top:8px;}
.school_main{ margin-top:10px;}
.school_img{ width:128px; height:70px; float:left;}
.school_img img{ display:block;}
.school_img span{ display:block; width:128px; height:20px; line-height:20px; color:#fff; text-align:center; font-size:0.75em; background:#166ac6;}
.school_news { float:left; width:162px; margin-left:5px; height:60px; padding:5px 0;}
.school_news p{ font-size:0.75em; color:#666; line-height:20px;}
.school_btn{ float:right; width:75px; margin-left:5px; font-size:0.75em; height:50px; padding:10px 0;}
.school_btn a.school_btn_tq:hover{ text-decoration:none; color:#fff; background:red;}
.school_btn a{ text-align:center; line-height:25px; color:#333;}
.school_btn a.school_btn_tq { padding:2px 5px; border:1px solid red; color:red; }
.cont_two_main{ position:relative; height:273px;}
.cont_two_main .hd{ position:absolute; right:12px; top:12px;   height: 8px;overflow: hidden;z-index: 1;}
.cont_two_main .hd ul {overflow: hidden;zoom: 1;float: left;}
.cont_two_main .hd ul li {float: left;margin-right: 2px; border:1px solid #ccc;width: 6px;height: 6px;line-height: 14px;text-align: center;background: #fff;cursor: pointer;}
.cont_two_main .hd ul li.on {background: #ccc;color: #fff;}
.cont .c_t_m_right h2 span{ display:block; float:left; border-right:1px solid #ccc; font-weight:normal; font-size:0.875em; padding:0 10px; line-height:20px; margin:6px 0;}
.cont .c_t_m_right h2 span.active{ font-size:1em; font-weight:bold;}
.c_t_m_r_img{ border:1px solid #ccc;  display:block; float:left; width:237px; height:213px; position:relative; margin-right:20px;}
.bk_con2{ margin-top:10px;}
.c_t_m_r_img span{ background:url(../../images/2015/banner_tips_bg.png) ; display:block; color:#fff; width:100%; text-align:center; line-height:24px; bottom:0; position:absolute; font-size:0.875em; left:0;}
.c_t_m_r_news{ float:left; width:67%;}
.c_t_m_r_news ul li{ line-height:24px; font-size:0.75em;}
.c_t_m_r_news ul li span{ float:right;color:#999; *margin-top:-24px;}
.cont_one{ margin-top:0px;}

.cont_one_main{ position:relative;}
.cont_one .hd {
  overflow: hidden;
  height: 10px;
  position:absolute; right:10px; top:10px;
}

.cont_one .prev, .cont_one .next {
    position: absolute;
    left: 1%;
    top: 50%;

    display: block;
    width: 32px;
    height: 40px;
    background: url(../../images/2015/slider-arrow.png) -110px 5px no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.8;
z-index:9999;
}

.cont_one .prev:hover, .cont_one .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}
.cont_one .next {
    left: auto;
    right: 1%;
    background-position: 8px 5px;}

.cont_one_main ul{ overflow:hidden; height:130px;}
.cont_one_main ul li{ border:1px solid #ccc; width:230px; height:128px; float:left; margin-right:6px; }
.c_o_m_img{ position:relative; z-index:400;}
.c_o_m_img .c_o_tips{ position:absolute; bottom:0; background:url(../../images/2015/banner_tips_bg.png); width:210px; left:0; padding:10px; z-index:500; max-height:150px;}
 .c_o_m_img .c_o_tips h6{  color: #fff;font-size: 0.875em;line-height: 24px;}
  .c_o_m_img .c_o_tips p{  color: #fff;font-size: 0.75em;line-height: 24px;}
.cont .cont_one h2 {font-size: 1em;color: #dc434a;line-height: 32px;height: 32px;
 margin-bottom:10px;}
 .cont .cont_one h2 span{font-size: 0.5em;color: #999;line-height: 32px;height: 32px; font-weight:normal;}
.cont .cont_one h2 i.iconfont {font-size: 2em;float: left;font-weight: normal;line-height: 32px;padding: 0;margin-right: 5px;color: #dc434a;
}
.foot{ margin-top:16px;}
.foot h6{ font-size:0.875em; color:#666;}
.foot .aidi_city{ width:100%; margin-top:10px; height:30px;}
.foot .aidi_city span{float:left; width:11%; height:30px; color:#666; line-height:30px; font-size:0.75em; text-align:center; background:#f6f6f6;}
.foot .aidi_city span.active{ background:#f7aa04; color:#fff;}
.foot .bk_con3{ height:60px; padding:10px;}
.foot .bk_con3 p{ font-size:0.75em; line-height:24px; color:#666;}
.foot .bk_con3 p a{color:#999;}
.foot .copy{ margin-top:10px;}
.foot .copy .foot_nav { width:400px; margin:0 auto;height:24px;}
.foot .copy .foot_nav a{ float:left; color:#999; padding:0 8px; line-height:16px; height:16px; margin:4px 0; font-size:0.75em; border-right:1px solid #ccc;}
.foot .copy p {  color:#999; font-size:0.75em; text-align:center; line-height:24px;}
.sidead{ position:absolute; right:50%; margin-right:596px; top:408px;}
/* font-size  16px=1em    14px=0.875em  12px=0.75em  18px=1.125em 24px=1.5em;*/
	.main{width:1190px; margin:0px auto; font-size:16px; position:relative;}
.soso .main{ z-index:997 !important;}
.soso .main .partner{ z-index:998 !important;}
.cecimg{ position:relative; z-index:999 !important;}
.jiandaimg{ position:absolute; z-index:1000 !important; display:none;}





@media screen and (min-width:1200px){
	.main{width:1190px; margin:0px auto; font-size:16px; position:relative;}

	}
	
@media screen and (min-width: 960px) and (max-width: 1199px) {
	.main{ width: 990px; margin:0px auto; font-size:16px;position:relative; }
	.leftnav a{  padding:0 5px;}
	.citynav{ margin:0 0 0 5px;}
	.citynav dl dt{ padding:0 12px;}
	.citynav dl dd{ padding:0 6px;}
	.rightnav a{ padding:0 5px;}
	.rightnav a.phone{ margin:0 5px;}
	.slogo{ display:none;}
	.search{ padding:18px 8px 0 12px;}
	.banner_counselor{width:190px;}
	.banner_counselor .name{width:70px; }
	.banner_counselor .name_btn{height:84px;}
	.partner .partnet_left{width:110px;}
	.b_c_btn span { width:75px;}
	.banner_counselor .b_c_btn{ width:70px; }
	.bk_con ul li a{ max-width:182px; overflow:hidden; display:block; height:24px; float:left;}
	.bk_con ul li span.sign_btn a{ height:20px;}
	.school_news{ width:100px;}
	.school_news p{ width:100px; overflow:hidden; display:block; height:20px; float:left;}
	.count_cont{ display:none;}
	.activity_about p{ max-height:96px; overflow:hidden;}
	.banner_counselor .sign{width:190px;}
	.banner_counselor .sign dl{padding: 9px 12px 0 12px;}
	.banner_counselor .sign dl dt,.banner_counselor .sign dl dd{margin-top:5px;}
	.belt .main .anli{ width:198px;}
	.belt .main .anli h6{}
	.belt .main .anli p{ height:48px; overflow: hidden;}
	.guanzhu_img a img{ width:130px; height:50px; margin-top:20px;}
	.guanzhu_img img{ width:99px; height:106px; margin-top:20px;}
	.c_t_m_r_news{ width:60%;}
	.cont_one_main{ overflow:hidden;}
	.b_c_btn a{ margin-left:0;}
	.partner .canhide{ display:none;}
.sidead{display:none;}
}
/*
@media screen and (min-width: 960px) and (max-width: 1199px) {
	.main{ width: 990px; margin:0px auto; font-size:16px; }
	.leftnav a{  padding:0 5px;}
	.citynav{ margin:0 0 0 5px;}
	.citynav dl dt{ padding:0 12px;}
	.citynav dl dd{ padding:0 6px;}
	.rightnav a{ padding:0 5px;}
	.rightnav a.phone{ margin:0 5px;}
}
@media screen and (max-width: 760px) {
	#page{ width: 900px; }#content,.div1{width: 620px;}#secondary{width:220px}select{max-width:180px}
}
*/

/*导航*/

/*CSS3动画*/


@keyframes myfirst
{
0%   {opacity: 0;}
25%  {opacity: 0.5;}
50%  {opacity: 1;}
75%  {opacity: .5;}
100% {opacity: 0;}
}
@-moz-keyframes myfirst 
{
0%   {opacity: 0;}
25%  {opacity: 0.5;}
50%  {opacity: 1;}
75%  {opacity: .5;}
100% {opacity: 0;}
}

@-webkit-keyframes myfirst 
{
0%   {opacity: 0;}
25%  {opacity: 0.5;}
50%  {opacity: 1;}
75%  {opacity: .5;}
100% {opacity: 0;}
}


.wrap_nav:before{content:"";position:absolute;width:80px;height:450px;top:0;left:-60px;overflow:hidden;opacity:0; background:-moz-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,.2)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);background:-o-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);-webkit-transform:skewX(-20deg);-moz-transform:skewX(-20deg)}.wrap_nav:hover::before{-webkit-transition:left 0.8s;-moz-transition:left 0.8s;transition:left 0.8s;left:290px;
opacity:0;
animation: myfirst 0.8s;
-moz-animation: myfirst 0.8s;
-webkit-animation: myfirst 0.8s;
}

@-moz-keyframes frame-animation { 0% { background-position: 0px 0; }
100% { background-position: -1119px 0; } }
@-webkit-keyframes frame-animation { 0% { background-position: 0px 0; } 
100% { background-position: -1119px 0; } }
@keyframes frame-animation
{
0% { background-position: 0px 0; } 
100% { background-position: -1119px 0; } }

.banner_counselor .sign select{padding: 4px;height: 26px;line-height: 26px;width: 80px;border: 1px solid #ccc;outline: 0;font-size: 0.75em;float: left;}

@media screen and (min-width:320px) and (max-width:760px) {
	.main{ width:100%; margin:0;}
	body{ background:none;}
	.citynav,.zixun,.leftnav,.partnet_left,.wrap_nav,.belt,.rd,.cont_two_main,.cont_one,.cont_two{ display:none;}
	.wrapper .banner{ float:left;width:100%; height:auto;}
	.wrapper .banner .bd,.wrapper .banner .bd img{ height:auto; width:100%;}
	.banner_counselor,.rightnav{ width:100%;}
	.banner_counselor .sign{ width:100%;}
	.slogo{ float:right;}
	.nav a.index_link,.nav dl{ width:24%; margin:0;}
	.nav dl{ border-left:1px solid #fff; position:relative; }
	.nav dl dt{ width:100%; line-height:54px;background:none; height:54px; text-align:center; padding:0;}
	.nav dl dd{ }
	.cont .xd,.cont_three_main{ width:100%;}
	.guanzhu_img a img{ width:46%; height:auto;}
	.guanzhu_img a{ padding:1%;}	
	.guanzhu_img img{ width:31%; height:auto;}
	.nav dl dd{ float:none; margin:0;  height:24px;}
	.rightnav a.phone{ margin:0; float:right;}
	.rightnav a{ padding:0 2%;}
	.logo,.slogo{ width:44%; height:auto;}
	.search{ width:100%; padding:18px 0 0 0;}
	.search_top{ width:100%；}
	.search .search_top .search_ipt{ width:64%; padding:8px 2%;}
	.search .search_top .search_btn{ width:30%; margin-left:1%}
	.logo img,.slogo img{ width:100%; height:auto;}
	.sjddh{ position:absolute; z-index:1000; width:100%; overflow:hidden; top:54px; background:#666; padding:8px 0; display:none;}
	.search .search_top{ width:100%;}
	.bk_con ul a{ max-width:182px; display:block;  height:24px; overflow:hidden;}
	.bk_con ul li span.time{ display:block; float:left;}
	
	.bk_con ul li span.sign_btn a{ height:auto; margin-top:-24px;}
	.banner_counselor .sign dl{ padding:18px 1px 0 1px;}
	.foot .copy .foot_nav{width:300px;}
	.foot .copy .foot_nav a{ padding:0 4px;}
        .nav dl dd a{overflow: hidden;}
		.wrapper .banner .tips{ width:inherit;}
.banner_counselor .sign dl dt{ width:25%;}
.banner_counselor .sign dl dd{ width:25%;}
.banner_counselor dl dd.input_btn{ margin-left:25%;}

}

 /*2017meiqia 自定义漂浮框*/   
*html #kefu1 { /*--IE6 Hack - Fixed Positioning to the Bottom--*/margin-top: 50px; /*--Prevents IE6 from having an infinity scroll bar - due to 1px border on #footpanel--*/
position: absolute;top:expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+50 : document.body.scrollTop +50);}
#kefu1{position:fixed; right:5px; top:80px; z-index:10008; width: 119px;line-height:0!important;}
.cs_spr{border-bottom: 1px dashed #c0c0c0; margin: 8px 0px;}
.cs_space{clear:both; overflow:hidden; height:8px;}
.cs_close{position: absolute; right: 5px; top: 5px; width: 12px; height: 12px; background: url('http://www.eduglobal.com/JS/online/index/img.png?v=1') no-repeat;}
.cs_close a{display: block; height: 10px;}
.cs_close a span{display: none;}

/*首页底部友情连接*/

.you_s{width:100%; height:auto; overflow:hidden; border:1px solid #e7e6e6; font-family:"微软雅黑"; border-top:1px solid #dc434a;}
.yus_s_title{width:100%; float:left;  height:32px; line-height:32px; font-size:14px; font-weight:bold; color:#dc434a; background:#f0f0f0;}
.yus_s_title_d{width:98%; margin:auto; font-size:12px; color:#999; line-height:38px;}
.yus_s_title_d a{color:#999; text-decoration:none}


/*留学热点·实时把控*/

.tabbox{width: 381px;margin: auto; overflow:hidden; padding-top:10px;}
.nav-list{width: 76px;float: left;}
.nav-list li{float: left;width: 76px;height: 46px; line-height:46px; font-size:14px;background-color: #f6f6f6;color: #666;cursor: pointer;text-align:center;}
.nav-0 a,.nav-1 a,.nav-2 a,.nav-3 a{font-family:"微软雅黑";font-size:14px;color:#666;height: 46px; line-height:46px;display:block}
.nav-cus-0 a,.nav-cus-1 a,.nav-cus-2 a,.nav-cus-3 a{font-family:"微软雅黑";color:#fff;height:46px;line-height:46px;font-size:14px;background-color:#166ac6; display:block}
.contant{width: 294px;float: left;height:216px;overflow:hidden;position:relative;}
.inner{width:1176px;height:216px;position:relative;}

.school-infDetails{ width:100%; color:#333333;}
.school-infDetails_nr{ width:286px; padding-left:8px; height:216px;margin: auto;float:left;}
.school-infDetails_nr img{ width:286px; height:88px; padding-bottom:3px}
.school-infDetails a.wz{ width:102px; height:23px; line-height:23px; border:#F00 solid 1px; color:#F00; display:block; font-size:14px; text-align:center; margin:0 auto}
.school-infDetails a.wz:hover{ background-color:#F00; color:#fff; text-decoration:none}













